nodes['home.downloadhelper'] = {
    'hostname': '172.19.138.27',
    'bundles': {
        'iptables',
        'nfs-client',
    },
    'groups': {
        'debian-buster',
    },
    'metadata': {
        'interfaces': {
            'enp1s0.8': {
                'dhcp': True,
            },
            'enp1s0.42': {
                'ips': {
                    '172.19.138.27/24',
                },
                'routes': [
                    {
                        # VPN
                        'to': '172.19.136.0/22',
                        'via': '172.19.138.1',
                    },
                ],
            },
        },
        'backups': {
            'exclude_from_backups': True,
        },
        'nfs-client': {
            'mounts': {
                'storage': {
                    'mountpoint': '/mnt/nas',
                    'serverpath': '172.19.138.20:/storage/download',
                    'mount_options': {
                        'retry=0',
                        'rw',
                    },
                },
            },
        },
    },
}
